<?php
/*
Plugin Name: Disable Admin Responsiveness
Plugin URI: http://www.subharanjan.in
Description: Removes the responsive property of new admin theme that comes ith WordPress 3.8 . If anything goes wrong, deactivate this plugin.
Author: Subharanjn
Version: 1.0
Author URI: http://www.subharanjan.in
*/

/* Deregister the default admin style */
function subh_remove_admin_styles(){
    wp_deregister_style( 'wp-admin' );
}
add_action( 'admin_init', 'subh_remove_admin_styles' );
/* add_action( 'wp_print_styles', 'remove_admin_styles', 100 ); */

/* Register the customized admin css for WordPress 3.8 */
function subh_register_custom_wp_admin_style() {
    /* Register our stylesheet. */
    wp_register_style( 'wp-admin', plugin_dir_url( __FILE__ ) . '/wp-admin.css', array('open-sans', 'dashicons') );
}
add_action( 'admin_init', 'subh_register_custom_wp_admin_style' );

/* Load the custom css as a replacement to the admin styleshet */
function subh_load_custom_wp_admin_style() {
    wp_enqueue_style( 'wp-admin' );
}
add_action( 'admin_enqueue_scripts', 'subh_load_custom_wp_admin_style' );